@charset "utf-8";
/* CSS Document */
@font-face { font-family: 'open_sansbold'; src: url('../fonts/opensans-bold-webfont.eot'); src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-bold-webfont.woff2') format('woff2'),  url('../fonts/opensans-bold-webfont.woff') format('woff'),  url('../fonts/opensans-bold-webfont.ttf') format('truetype'),  url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sansregular'; src: url('../fonts/opensans-regular-webfont.eot'); src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-regular-webfont.woff2') format('woff2'),  url('../fonts/opensans-regular-webfont.woff') format('woff'),  url('../fonts/opensans-regular-webfont.ttf') format('truetype'),  url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sanssemibold'; src: url('../fonts/opensans-semibold-webfont.eot'); src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),  url('../fonts/opensans-semibold-webfont.woff') format('woff'),  url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),  url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg'); font-weight: normal; font-style: normal; }
body { font-family: 'open_sansregular'; }
img {max-width:100%;}
.navbar-default { position: relative; z-index: 2000; }
.navigation { padding-top: 35px; position: relative; }
/*custom classes to make adjustment*/
.pd_left_zero { padding-left: 0px; }
.pd_right_zero { padding-right: 0px; }
.pd_zero { padding: 0px; }
.margin_zero { margin: 0px; }
.pull_top { padding-top: 15px; }
.pull_bottom { padding-bottom: 15px; }
.pull_top_large { padding-top: 30px; }
.pull_bottom_large { padding-bottom: 30px; }
/*custom classes to make adjustment*/
.callbacks_container { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; /*border-bottom: #6cadde solid 3px;*/ margin: 0; }
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; max-height: 606px; float: left; width: 100%; border: 0; }
.callbacks_tabs { list-style: none; padding: 0; list-style: none; margin: 0 auto -50px; max-width: 540px; padding: 10px 0; text-align: center; width: 100%; font-size: 0px; position: relative; top: -70px; z-index: 2000; text-indent: -9000; }
.callbacks_tabs li { display: inline-block; float: none; margin-right: 5px; }
.callbacks_tabs a { width: 12px; line-height: 0px; padding: 0px 0px; height: 12px; display: inline-block; background: #fff; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.callbacks_tabs li:first-child { margin-left: 0; }
.callbacks_tabs .callbacks_here a { background: #6cadde; color: #fff; }
.events { list-style: none; }
.callbacks { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.callbacks li { position: absolute; width: 100%; left: 0; top: 0; }
.callbacks img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; }
.callbacks_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 45%; left: 0; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 55px; width: 51px; background: transparent url("../images/arrow.png") no-repeat left top; margin-top: -45px; }
.callbacks_nav:active { opacity: 1.0; }
.callbacks_nav.next { left: auto; background-position: right top; right: 0; }
.page_content { padding-top: 30px; padding-bottom: 30px; }
.room_section { /*background:url(../images/room_1.jpg) no-repeat;*/
background-size: cover !important; /*height:626px;*/
	/*margin-bottom:20px;*/
margin-top: 40px; }
.double_box { padding-top: 25px; padding-bottom: 25px; background-color: #6cadde; width: 100%; }
.double_box h3.text-primary { color: #fff !important; }
.double_box h4 .pull_top a.btn-primary { border-color: #fff !important; }
.double_box p { color: #838282; font-size: 13px; }
.double_box h5 { margin: 15px 0 10px; padding: 0px; }
.zero_main_img { /*background:url(../images/room_2.jpg) no-repeat;*/
background-size: cover !important; /*height:551px;*/
	/*margin-bottom:0px;
	margin-top:50px;*/
}
.blue_box { background-color: #f0f7fc; padding: 30px 0 30px 0; margin-top: 30px; }
.blue_box img { display: inline-block; }
.brd { border: #d5d5d5 solid 1px; }
.footer { padding: 0px 0 0; }
.footer .ft_top { padding-bottom: 30px; }
.footer .blue_bar { background-color: #6dadde; padding: 25px 15px 25px 15px; color: #fff; text-align: center; }
.room_section img, .zero_main_img img {width:100%;}
 @media (max-width:767px) {
.navbar-brand>img { max-width: 220px; }
.mob_space { padding-bottom: 15px; }
.navigation { padding-top: 0px; }
.callbacks_nav { top: 40%; }
.callbacks img { height: 280px; }
.room_section { /*height:326px;*/
}
.zero_main_img { /*height:251px;*/
}
}
@media (min-width:768px) and (max-width:991px) {
.navbar-brand>img { max-width: 220px; }
.navbar-default ul li a { padding-left: 6px; padding-right: 6px; font-size: 13px; }
.callbacks_nav { top: 45%; }
.room_section { height: 426px; }
.zero_main_img { height: 351px; }
}
@media (min-width:992px) and (max-width:1199px) {
.room_section { height: 526px; }
.zero_main_img { height: 451px; }
}
.navbar-default { background-color: #646672; border-color: #646672; }

/*for align left and right wp-default css*/

@media screen and (min-width:768px) {
.navbar-brand>img { max-width: 220px; }
.header_main.navbar-default .navbar-nav > li .dropdown-menu { display: none; }
.header_main.navbar-default .navbar-nav > li .caret { display: none; }
.header_main.navbar-default .navbar-nav > li.open a { background: none; }
.header_main.navbar-default .navbar-nav > li:hover .dropdown-menu { display: block; }
}
ul.dropdown-menu > li.menu-item { padding: 5px 0; border-bottom: 1px solid #e5e5e5; }
div.textualdiv { margin: 0 25px; }
/*responsive css starts here*/
@media screen and (max-width:1170px) {
.header_main.navbar-default .navbar-nav > li > a { padding: 30px 12px; font-size: 12px; }
}
 @media screen and (max-width:991px) {
.header_main .navbar-brand { height: auto; }
.header_main .navbar-brand img { height: 120px; }
.header_main.navbar-default .navbar-nav > li { display: inline-block; float: none; }
.header_main.navbar-default .navbar-nav > li > a { padding: 20px 8px }
.header_main.navbar-default .navbar-nav { text-align: center; width: 100%; margin: 0; }
.banner_home .carousel-caption { bottom: 0; top: auto; bottom: 0; width: 100%; padding: 0; background: rgba(247, 144, 30, 0.7); }
.banner_home .carousel_text { width: 100%; font-size: 20px; line-height: 40px; margin: 0; background: none; height: auto; padding: 5px 20px; left: 0; right: 0; border-radius: 0; }
.banner_home .carousel-indicators { right: 20px; bottom: 90px; }
.cmn_box { margin: 20px auto; max-width: none; width: 100%; background-size: 100%; }
.img_cmn img { width: 100%; }
.facebook_api { margin-top: 30px; text-align: center; }
.btm_ftr { float: left; width: 100%; }
.ftr_links { min-height: 270px; }
.ftr_map { text-align: left; }
.inner_container { padding: 40px 15px; }
.cmn_left { margin-bottom: 20px; }
.donate, .bequests, .insurance { text-align: center; }
}
@media screen and (max-width:767px) {
.navbar-brand>img { max-width: 220px; }
.phonenumber { display: none !important; }
.phonenumber-mobile { color: #fff; font-size: 16px; float: left; display: block !important; }
.header_main .navbar-header { float: left; }
.header_main { position: relative; }
.header_main.navbar-default .navbar-collapse, .navbar-default .navbar-form { margin: 0; }
.header_main.navbar-default .navbar-toggle { position: absolute; top: 120px; right: 10px; margin: 0; border: none; }
.header_main.navbar-default .navbar-toggle .icon-bar { height: 5px; border-radius: 3px; background: #007084; width: 30px; }
.header_main.navbar-default .navbar-nav { text-align: left; }
.header_main.navbar-default .navbar-nav li { display: block; border-bottom: 1px solid #ccc; }
.btm_header { text-align: center; }
.client_access, .phone_number { float: none; display: inline-block; margin: 0 10px; }
.ftr_links { width: 100%; float: left; }
.addresses ul { width: 100%; }
.header_main.navbar-default .dropdown .divider { display: none; }
.header_main.navbar-default .navbar-nav li.dropdown li:last-child { border: none; }
}
 @media screen and (max-width:680px) {
.navbar-brand>img { max-width: 220px; }
.phonenumber { display: none !important; }
/*.phonenumber-mobile{color: #fff;font-size: 16px;float: left;display: block !important;}*/
.phonenumber-mobile { color: #fff; font-size: 16px; float: left; display: block !important; position: absolute; top: 82%; }
.social_icons li { display: inline-block; float: none; }
.social_icons { float: none; margin-bottom: 10px; text-align: right; width: 100%; }
.search_head { margin: 0; }
.right_links_main { padding: 20px 0 20px 0; }
.header_main .navbar-brand { margin: 20px 0; }
.right_links_main { float: right; }
.header_main.navbar-default .navbar-toggle { top: 105px; }
.header_main.navbar-default .navbar-collapse, .navbar-default .navbar-form { width: 100%; float: left; }
.news_letter .letter_img { float: none; text-align: center; margin-bottom: 20px; }
.news_letter { padding: 15px; }
.letter_text { padding: 0; }
.ftr_decelaration { margin-top: -40px; padding-right: 0; }
.btm_ftr { padding: 60px 0 35px; }
.ftr_social { margin-top: 0; }
}
@media screen and (max-width:500px) {
.navbar-brand>img { max-width: 220px; }
.phonenumber { display: none !important; }
/*.phonenumber-mobile{color: #fff;font-size: 16px;float: left;display: block !important;}*/
.phonenumber-mobile { color: #fff; font-size: 16px; float: left; display: block !important; position: absolute; top: 82%; }
.right_links { position: relative; }
.font-size { top: 0; left: 0; position: absolute; margin: 0; }
.search_head input[type="text"] { width: 270px; }
.banner_home .carousel_text { font-size: 14px; line-height: 25px; }
.cmn_right { position: none !important; }
}
 @media screen and (max-width:440px) {
.navbar-brand>img { max-width: 220px; }
.phonenumber { display: none !important; }
/*.phonenumber-mobile{color: #fff;font-size: 16px;float: left;display: block !important;}*/
.phonenumber-mobile { color: #fff; font-size: 16px; float: left; display: block !important; position: absolute; top: 82%; }
.ftr_logo { margin-left: 20px; }
.ftr_social { padding-right: 24px; }
.cmn_right { position: none !important; }
.ftr_links ul { margin: 20px 20px 0 22px; }
.right_links_main { float: right; left: 0; margin: 0; padding: 20px; position: absolute; width: 100%; }
.navbar-default.header_main { padding-top: 90px; }
.header_main.navbar-default .navbar-toggle { top: 195px; }
.right_links_main { position: absolute; padding: 10px 20px 10px 20px !important; top: 0; left: 0; width: 100%; }
.right_links { width: 100%; }
.social_icons { float: right; width: auto; }
.social_icons li { margin-left: 4px; }
.font-size { position: static; margin-right: 10px; float: left; }
.search_head { position: absolute; top: 40px; width: 100%; }
.search_head input[type="text"] { width: 100%; }
.cmn_box { background-size: auto 100%; }
.img_cmn img { max-width: none; width: auto; height: 100%; }
.submit_btn { max-width: 100%; }
.gallery-item { float: none !important; }
}
 @media screen and (max-width:375px) {
.navbar-brand>img { max-width: 220px; }
.phonenumber { display: none !important; }
/*.phonenumber-mobile{color: #fff;font-size: 16px;float: left;display: block !important;}*/
.phonenumber-mobile { color: #fff; font-size: 16px; float: left; display: block !important; position: absolute; top: 82%; }
}
@media screen and (max-width:320px) {
.navbar-brand>img { max-width: 220px; }
.phonenumber { display: none !important; }
/*.phonenumber-mobile{color: #fff;font-size: 16px;float: left;display: block !important;}*/
.phonenumber-mobile { color: #fff; font-size: 16px; float: left; display: block !important; position: absolute; top: 82%; }
}
.navbar-right .dropdown-menu { right: auto; left: 0; }
h2.pagesubhead.backgroundoverhead { background-color: #ccc; padding: 6px; font-weight: bold; }
table.privatepolicy td { padding: 0 5px 0 5px; }
table.privatepolicy th { padding: 0 5px 0 5px; text-align: center; }
.page_lightbox { float: left; width: 100% }
.gallery-item { margin-left: 10% !important; }
.data_full { float: left; width: 100%; }
.data_align_left { float: left; }
.data_align_right { float: right; }
.sixty_percent { width: 60%; }
.fourty_percent { width: 40%; }
/*for lightbox plugin*/a.cboxElement span { width: 150px; margin-left: -150px; position: absolute; margin-top: 150px; }
.gallery-item { padding: 20px; }
/**
 * 8.0 Alignments
 */

.alignleft { display: inline; float: left; }
.alignright { display: inline; float: right; }
.aligncenter { display: block; margin-right: auto; margin-left: auto; }
blockquote.alignleft, .wp-caption.alignleft, img.alignleft { margin: 0.4em 1.6em 1.6em 0; }
blockquote.alignright, .wp-caption.alignright, img.alignright { margin: 0.4em 0 1.6em 1.6em; }
blockquote.aligncenter, .wp-caption.aligncenter, img.aligncenter { clear: both; margin-top: 0.4em; margin-bottom: 1.6em; }
.wp-caption.alignleft, .wp-caption.alignright, .wp-caption.aligncenter { margin-bottom: 1.2em; }
@media screen and (min-width: 46.25em) {
blockquote.alignleft,  .wp-caption.alignleft,  img.alignleft { margin: 0.4118em 1.6471em 1.6471em 0; }
blockquote.alignright,  .wp-caption.alignright,  img.alignright { margin: 0.4118em 0 1.6471em 1.6471em; }
blockquote.aligncenter,  .wp-caption.aligncenter,  img.aligncenter { margin-top: 0.4118em; margin-bottom: 1.6471em; }
.wp-caption.alignleft,  .wp-caption.alignright,  .wp-caption.aligncenter { margin-bottom: 1.2353em; }
}
@media screen and (min-width: 55em) {
.image-navigation .nav-previous a:before,  .image-navigation .nav-next a:after,  .comment-navigation .nav-previous a:before,  .comment-navigation .nav-next a:after { font-size: 24px; top: -1px; }
blockquote.alignleft,  .wp-caption.alignleft,  img.alignleft { margin: 0.4211em 1.6842em 1.6842em 0; }
blockquote.alignright,  .wp-caption.alignright,  img.alignright { margin: 0.4211em 0 1.6842em 1.6842em; }
blockquote.aligncenter,  .wp-caption.aligncenter,  img.aligncenter { margin-top: 0.4211em; margin-bottom: 1.6842em; }
.wp-caption.alignleft,  .wp-caption.alignright,  .wp-caption.aligncenter { margin-bottom: 1.2632em; }
}
/*additional added by john*/
.ourpartners { padding-top: 10px; }
.ourpartners img { width: 68px; }
.phonenumber { color: #fff; font-size: 16px; position: relative; /* right: 24.5%; */
margin-top: -8%; float: right !important; margin-right: 1px; }
.phno { display: none; }
.phonenumber-mobile { display: none; }
/*.ourpartners a{padding:0 15% 0 0;}*/
.metaslider{overflow: hidden;}
.tourWindow {
	z-index: 0;
}

iframe {
	margin-left: 0px;
	border-width: 0px;
}

h2.text-primary {
	z-index: 1;
	/*position: absolute;*/
	background-color: #fff;
	width: 100%;
	padding: 10px;
	margin: -20px 0px 0px -10px;
}

@media screen and (max-width: 767px) {
	iframe {
		margin-left: 0px;
	}
}

section#grid-gallery-2 {
    margin-top: 50px;
}

section#grid-gallery-1 {
    margin-top: 50px;
}

section#grid-gallery-3 {
    margin-top: 50px;
}

section#grid-gallery-4 {
    margin-top: 50px;
}

section#grid-gallery-5 {
    margin-top: 50px;
}

section#grid-gallery-6 {
    margin-top: 50px;
}

section#grid-gallery-7 {
    margin-top: 50px;
}

section#grid-gallery-8 {
    margin-top: 50px;
}
.metaslider.metaslider-flex.metaslider-60{max-width:100% !important;}